/* Dark Teal  #001B24  00-27-37*//* Oatmeal  #EDF8F8  237-248-248*/
/* Background Feet  #EDF8F8  237-248-248*/
/* Hot Coral  #FF3333  55-51-51*/
/* Medium Coral  #FF6666  255-102-102*/
/* Pale Coral  #FF9999  255-153-153*/
/* Magenta  #CC0099  204-0-153*/
/* Light Teal  #339999 51-153-153*/
a	{	color: #FF3333;	font-weight: bold;}a.btn-scroll-to-top {	z-index: 3;}
.btn-scroll-to-top {    background-color: transparent;    display: none;    position: fixed;    bottom: 5px;    right: 5px;    border: 1px solid;    height: 32px;    width: 32px;    border-radius: 50%;     text-align: center;    line-height: 29px;    vertical-align: middle;    text-decoration: none;    color:#001B24;}
.btn-scroll-to-top:hover {    text-decoration: none;    color:#000000;}
/*Custom footer with Pangolin social media code*/
 footer {	border-top: 1px #001B24;}
  .social-media-profiles ul {    float: right;    margin: 0  auto 1.5rem;    max-width: 148px;    padding: 0;    position: relative;    }
 .social-media-profiles ul li {    float: left;    list-style-type: none;    margin: 0px 4px 4px;	padding: 2px 4px;	border-radius: 6px}
 .social-media-profiles a.social_media {	text-decoration: none;	color: EDF8F8}
#footer {	padding: 12px 12px;    line-height: 1.2rem;}
@media screen and ( max-width: 1023px ) {	#footer {		padding: 0 4px 12px;	}	#footer p {		text-align: center;	}	 .social-media-profiles ul {		float: none;	}	}
h1 {
	font-family: 'Jost', sans-serif;
	font-size: 19pt;
	color: #001B24;
	margin: 1.5rem 0 1.25rem 0;
}
h2 {
	font-family: 'Jost', sans-serif;
	font-size: 17pt;
	margin: 1.25rem 0 1.25rem 0;
}
h3 {
	font-family: 'Jost', sans-serif;
	font-size: 15pt;
	margin: 1.125rem 0 1.125rem 0;
}
h4 {
	font-family: 'Jost', sans-serif;
	font-size: 13pt;
	margin: 1.125rem 0 1.125rem 0;
}
body {
	font-family: 'Jost', sans-serif;
	font-size: 12pt;
	color: #001B24;
}
hr {
	height: 1px;
}



/*========== Popup styling. See http://ttg-tips-and-tricks.barbeephoto.com/creating-styling-backlight-popup-boxes/ for details and explanations ============*/
h1.popup-title {     background: #001B24;     /*background: linear-gradient(#333333, #777777);*/     padding: 9px 9px 9px 9px;     color: #EDF8F8;     font-family: Papyrus, Century Schoolbook, serif;	 font-size: 16pt;	 font-weight: bold;	 text-align: center;	 margin-right: -48px;     margin-left: -48px;     }
#cartModal .fancybox-close-small {  color: #EDF8F8;}.page__pallet__top.is-fixed, .page__pallet__bottom #popup h2 {Margin-bottom: 1.125rem;}
/*This should affect all h2 heading inside the popup.*/
/* wrap text and images (not the h2 pop-up heading) in a div with the class="pop-up-inner" 
#popup .pop-up-inner {	padding: 0 24px;	padding-top: 0px;}*/
/* Pop-up Close button styling. Makes the X white against the dark gradient background. Change as needed*/
#popup .fancybox-close-small::before, #popup .fancybox-close-small::after, #cartModal .fancybox-close-small::before, #cartModal .fancybox-close-small::after {	width: 35%;	background-color: #EDF8F8;	box-shadow: 4px 4px 4px rgba(0,0,0,0.4);	padding-top: 0px;}#popup button.fancybox-close-small {      color: #EDF8F8;}@media screen and ( min-width: 1025px ) {  /*Controls the pop-up width on desktop displays. Adjust as needed */	#popup {	width: 50%;	background-color: #EDF8F8;	border: 1px solid #001B24;	box-shadow: 4px 4px 4px rgba(0,0,0,0.4);	padding-top: 0;	}}
/* ======== Optional Background Overlay Styling ========== */
/*Change overlay opacity and transition timing. The .type-page class will restrict these effects to pages only. Otherwise this css would affect the background color of album large images when using the slide show presentation. */
.type-page .fancybox-is-open .fancybox-bg {    opacity: .75;    transition-timing-function: cubic-bezier(.22,.61,.36,1);}
/*Change overlay background color */
.type-page .fancybox-bg {    background: #EDF8F8;	}
/* End pop-up styling */
input[type="text"] /* To keep form fields consistent */
/* {
background-image: https://www.BCphotoadventures.com/Images/barefootblueghost.gif;
} */


.alignleft {
	float: left;
	margin: 0 1.5rem 0.25rem 0;
}
.alignleftrepeat-v {
	float: left;
	margin: 0 0.25rem 0.25rem 0;
	border-image-repeat: repeat-y;
}
.aligncenter {
	float: center;
	margin: 0 0.25rem 0.25rem 0;
}
.alignright {
	float: right;
	margin: 0 0 0.25rem 1.5rem;
}
.border {
	border: 2px solid #001B24;
}
.btn-scroll-to-top {    
	background-color: transparent;
    display: none;
    position: fixed;
    bottom: 5px;
    right: 5px;
    border: 1px solid;
    height: 32px;
    width: 32px;
    border-radius: 50%;
	text-align: center;
    line-height: 29px;
    vertical-align: middle;
    text-decoration: none;
    color:#001B24;
}
.btn-scroll-to-top:hover {   text-decoration: none;    color:#000000;}.classTwo {    color:#FF3333;}
.fancybox-slide img {
	border: 1px #001B24;
    box-shadow: 2px 2px 4px rgba(0,0,0,0.4);
    padding: 8px;    top: 2%;    height: 96%;
}
.galleria-info-text, .galleria-fullscreen-btn, .galleria-play-btn, .galleria-controls, .galleria-stage, .page__column, .the__copy .content, .galleria-container 
.the__copy {
	font-size: 18px;
}
.main {
	border: 1px solid #001B24;
 	border-left: 0px;
	border-right: 0px
}
.album-title {
	font-size: .7rem;
	line-height: 1.25rem;
}
article, .entry-content, .entry-header, #comments, .comment-content 
img.identityplate {	border: none;	outline: none;	box-shadow: none;}.masthead-primary .site__tagline {    padding-left: 16px;}
.table-border {
	color: #EDF8F8;
	border: 1px;
}
.coral {
	font-weight: bold;
	color: #FF3333;
}
.bold {
	font-weight: bold;
}
.HeadingCenter {
	font-family: Papyrus, Century Schoolbook, serif;
	font-size: 17pt;
	font-weight: bold;
	color: #001B24;
	text-align: center;
}
.Heading {
	background-color: #001B24;
	font-family: Papyrus, Century Schoolbook, serif;
	font-size: 14pt;
	font-weight: bold;
	color: #EDF8F8;
}
.HeadingPapyrusBold {
	font-family: "Matura MT Script Capitals", Papyrus, Century Schoolbook, serif;
	font-size: 18pt;
	font-weight: bold;
	color: #001B24;
}
.HeadingIndiaSubPapyrus {
	font-family: "Matura MT Script Capitals", Papyrus, Century Schoolbook, serif;
	font-size: 18pt;
	color: #001B24;
}
.hrcoral {
	height: 1px;
	color: #FF3333;
}
.TOC {
	font-family: 'Jost', sans-serif;
	font-size: 10pt;
	color: #001B24;
}
.Body {
	font-family: 'Jost', sans-serif;
	font-size: 12pt;
	color: #001B24;
}
.Quotes {
	font-family: 'Jost', sans-serif;
	font-size: 11pt;
}
.BodyPapyrus {
	font-family: Papyrus, Century Schoolbook, serif;
	font-size: 13pt;
	color: #001B24;
}
.BodyCoral {
	font-family: 'Jost', sans-serif;
	font-size: 12pt;
	color: #FF3333;
}
.BodyCoralPapyrus {
	font-family: Papyrus, Century Schoolbook, serif;
	font-weight: bold;
	color: #FF3333;
}
.BookTitle {
	text-decoration: underline;
}
.BodyBookTitle {
	font-family: 'Jost', sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-decoration: underline;
}
.CaptionItal {	
	font-family: 'Jost', sans-serif;
	font-size: 9pt;
	font-weight: bold;
	font-style: italic;
	color: #001B24;
	text-align: center;
	line-height: 1.25;
}
.CaptionIce {	
	font-family: 'Jost', sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #EDF8F8;
}
.CaptionIceSmall {	
	font-family: 'Jost', sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #EDF8F8;
}
.Copyright {	
	font-family: 'Jost', sans-serif;
	font-size: 10pt;
	color: #001B24;
}
.DescriptionIce {	
	font-family: 'Jost', sans-serif;
	font-size: 1pt;
	color: #EDF8F8;
}
.Highlight {
	font-family: Century Schoolbook, serif;
 	font-size: 10pt;
	font-weight: bold;
	color: #001B24;
 	margin: 1.065rem 0 1.065rem 0;
}
.Navigation {
	font-family: 'Jost', sans-serif;
	font-size: 10pt;
	color: #001B24;
}
.NavigationIce {
	font-family: 'Jost', sans-serif;
	font-size: 10pt;
	color: #EDF8F8;
}
.NavigationCoral {
	font-family: Papyrus, Century Schoolbook, serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FF3333;
}
.NavigationCoralVerdana {
	font-family: 'Jost', sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FF3333;
}
.NavigationCoralVerdanaBold {
	font-family: 'Jost', sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FF3333;
}
.Privacy {
	font-family: 'Jost', sans-serif;
	font-size: 10t;
	color: #FF6666;
}
.Update {
	font-family: Papyrus, Century Schoolbook, serif;
	font-size: 10pt;
	color: #FF6666;
}
.WeatherComic {
	font-family: Comic Sans MS, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #001B24;
}
.WeatherComicOrange {
	font-family: Comic Sans MS, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #FF6666;
}
.WeatherTimes {
	font-family: Century Schoolbook, serif;
	font-size: 10pt;
	color: #001B24;
}
.WeatherTimesOrange {
	font-family: Century Schoolbook, serif;
	font-size: 10pt;
	color: #FF6666;
}
.slug-slugs-calendar1 .the__gallery {
	display: none;
}

	
/**
 * cart modal styling
 *************************/
#cartModal {	padding: 48px 24px;	width: 640px;	background-color: #EDF8F8;	border: 1px solid #001B24;	box-shadow: 4px 4px 4px rgba(0,0,0,0.4);}
#cartModal-content .cart-thumbnail {	float: left;	margin: 1.5rem 24px 1.5rem 0;	width: 168px;}
#cartModal-content .cart-thumbnail img {	display: block;}
#cartModal-content .cart-details {	float: left;	font-size: 0.875rem;	margin: 1.5rem 0 0;	width: calc( 100% - 168px - 24px );}
@media only screen and (max-width: 640px) {	#cartModal {		padding: 48px 12px;	}	#cartModal-content .cart-thumbnail,	#cartModal-content .cart-details {		float: none;		margin: 1.5rem 0;		width: 100%;	}		#cartModal-content .cart-thumbnail img {		margin-left: auto;		margin-right: auto;	}}
#cartModal-content .cart-details :first-child {	margin-top: 0;}
#cartModal-content .cart-details :last-child {	margin-bottom: 0;}
#cartModal-content .cart-details dt,
#cartModal-content .cart-details dd {	font-size: 0.875rem;	line-height: 1;	margin: 0;	padding:0;}
#cartModal-content .cart-details dt {	font-size: 0.875rem;	font-weight: 700;	margin: 0 0 0.25rem;}
#productSelector {	margin: 1rem 0;}
span.text_option {	margin-left: 6px;}
#cartModal-content fieldset {	border: none;	margin: 1rem 0;	padding:0;}
#cartModal-content label {	font-weight: 700;}
#cartModal-content select {	clear: both;	display: block;	width: auto;	z-index: 1;}
#cartModal-content input#quantity {	display: block;	text-align: center;	width: auto;}
#calculatedPrice {	font-weight: 700;	margin: 1.5rem 0;}
#calculatedPrice .unit_price {	font-weight: 400;}
p.modal-title {    background-color: #001B24;	border-bottom: 1px solid #EDF8F8;    box-sizing: border-box;    font-size: 0.875rem;    line-height: 1.25rem;    margin: 0;    padding: 14px 49px 14px 24px;    position: absolute;    top: 0;    left: 0;    width: 100%;	color: #EDF8F8;	text-align: center;	}p.modal-title span.Heading {  background-image: none;}
.modal-actions {    clear: both;    padding-top: 48px;}
.modal-actions button {    display: inline-block;    font-size: 0.875rem;    line-height: 36px;    width: 67%;}
button.discreet {    background-color: transparent;    color: #FF3333;    font-size: 0.75rem;    line-height: 36px;    margin-right: 5%;    width: 20%;}
button.cancel {	background-color: #FF9999;	color: #EDF8F8;	width: 27%;}